dependent_variables:
- header: {name: Normalized AntiLambda/Lambda}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.083}
    value: 0.659
  - errors:
    - {label: stat, symerror: 0.056}
    value: 0.565
  - errors:
    - {label: stat, symerror: 0.052}
    value: 0.638
  - errors:
    - {label: stat, symerror: 0.054}
    value: 0.713
  - errors:
    - {label: stat, symerror: 0.065}
    value: 0.825
  - errors:
    - {label: stat, symerror: 0.078}
    value: 0.99
  - errors:
    - {label: stat, symerror: 0.087}
    value: 0.883
  - errors:
    - {label: stat, symerror: 0.1}
    value: 1.13
  - errors:
    - {label: stat, symerror: 0.13}
    value: 0.96
  - errors:
    - {label: stat, symerror: 0.28}
    value: 1.11
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7004}
  - {value: 0.8991}
  - {value: 1.098}
  - {value: 1.297}
  - {value: 1.4961}
  - {value: 1.6949}
  - {value: 1.9381}
  - {value: 2.2778}
  - {value: 2.7144}
